/* on mobile, move AskTeddy tab to right side but not overlapping Library Chat button */

@media screen and (max-width: 1024px) {
#yana-wrapper {
position: fixed;
right: 10px !important;
}
#yana-app-header {
right: -200px;
}
#yana-top-paragraph {
padding: 4px;
}
.s-lch-widget-float {
bottom: 25px !important;
}
}